[package]
name = "rest_api"
version = "0.1.0"
authors = ["Julien Pilleux <julien@jpilleux.xyz>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
file_manager = { path = "../file_manager" }
actix-web = "3.3.2"
actix-cors = "0.5.4"
actix-rt = "1.0"
serde = { version = "1.0", features = ["derive"] }
